Method: advertisers.negativeKeywordLists.delete

根據指定的廣告主 ID 和排除關鍵字清單 ID,刪除排除關鍵字清單。

HTTP 要求

DELETE https://displayvideo.googleapis.com/v5/advertisers/{advertiserId}/negativeKeywordLists/{negativeKeywordListId}

這個網址使用 gRPC 轉碼語法。

路徑參數

參數
advertiserId

string (int64 format)

必填。排除關鍵字清單所屬 DV360 廣告主的 ID。

negativeKeywordListId

string (int64 format)

必填。要刪除的排除關鍵字清單 ID。

要求主體

要求主體必須為空白。

回應主體

如果成功,回應主體會是空白的 JSON 物件。

授權範圍

需要下列 OAuth 範圍:

  • https://www.googleapis.com/auth/display-video

詳情請參閱OAuth 2.0 Overview。